ALTER TABLE DelineationSides
	ADD FOREIGN KEY (LegalEntityID)
	REFERENCES LegalEntities(LegalEntityID)
	ON DELETE CASCADE

ALTER TABLE DelineationSides
	ADD FOREIGN KEY (DelineationID)
	REFERENCES Delineations(DelineationID)
	ON DELETE CASCADE
        ON UPDATE CASCADE
